.reach {
    position: relative;
    overflow: hidden;
    padding: 200px 0
}

@media (max-width:767px) {
    .reach {
        padding: 40px 0
    }
}

.reach--logos {
    position: absolute;
    right: -60px;
    top: 50%;
    transform: translateY(-50%)
}

@media (max-width:1024px) {
    .reach--logos {
        right: -35%
    }
}

@media (max-width:991px) {
    .reach--logos {
        position: static;
        right: inherit;
        top: inherit;
        transform: inherit;
        margin-top: 40px
    }
}

.reach--logos__row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}

.reach--logos__row+.reach--logos__row {
    margin-top: 48px
}

@media (max-width:767px) {
    .reach--logos__row+.reach--logos__row {
        margin-top: 12px
    }
}

.reach--logos__row:nth-child(1) :nth-child(1) img {
    transition-duration: 1.7s
}

.reach--logos__row:nth-child(1) :nth-child(2) img {
    transition-delay: 3s
}

.reach--logos__row:nth-child(1) :nth-child(3) img {
    transition-delay: 3.4s
}

.reach--logos__row:nth-child(1) :nth-child(4) img {
    transition-delay: 2.5s
}

.reach--logos__row:nth-child(2) :nth-child(1) img {
    transition-delay: 2.5s
}

.reach--logos__row:nth-child(2) :nth-child(2) img {
    transition-delay: 4s
}

.reach--logos__row:nth-child(2) :nth-child(3) img {
    transition-delay: 1.7s
}

.reach--logos__row:nth-child(2) :nth-child(4) img {
    transition-delay: 3s
}

.reach--logos__row:nth-child(3) :nth-child(1) img {
    transition-delay: 3s
}

.reach--logos__row:nth-child(3) :nth-child(2) img {
    transition-delay: 4.5s
}

.reach--logos__row:nth-child(3) :nth-child(3) img {
    transition-delay: 2s
}

.reach--logos__row:nth-child(3) :nth-child(4) img {
    transition-duration: 1.7s
}

.reach--logos__row:nth-child(4) :nth-child(1) img {
    transition-delay: 3.4s
}

.reach--logos__row:nth-child(4) :nth-child(2) img {
    transition-delay: 2.4s
}

.reach--logos__row:nth-child(4) :nth-child(3) img {
    transition-delay: 1.7s
}

.reach--logos__row:nth-child(4) :nth-child(4) img {
    transition-delay: 3.5s
}

.reach--logos__row:nth-child(5) :nth-child(1) img {
    transition-delay: 4.5s
}

.reach--logos__row:nth-child(5) :nth-child(2) img {
    transition-duration: 3.1s
}

.reach--logos__row:nth-child(5) :nth-child(3) img {
    transition-duration: 1.7s
}

.reach--logos__row:nth-child(5) :nth-child(4) img {
    transition-duration: 2.5s
}

.reach--logos__item {
    position: relative;
    width: 172px;
    height: 72px
}

@media (max-width:575px) {
    .reach--logos__item {
        
        height: 42px
    }
}

.reach--logos__item+.reach--logos__item {
    margin-left: 40px
}

.reach--logos__item img {
    opacity: 0;
    position: absolute;
    transition: opacity .5s
}

@media (max-width:767px) {
    .reach--logos__item img {
        width: 100%
    }
}

.reach--logos__item img.active {
    opacity: 1
}

.reach .section--title {
    margin-bottom: 40px;
    max-width: 490px
}

.reach--flag {
    max-width: 424px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 60px
}

@media (max-width:767px) {
    .reach--flag {
        margin-bottom: 40px
    }
}

.reach--flag img {
    border-radius: 50%;
    width: 28px;
    height: 28px;
    margin: 0 16px 16px 0
}

@media (max-width:767px) {
    .reach--flag img {
        margin: 0 12px 12px 0
    }
}
